

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 76px 0px 85px 143px;padding: 0px;border: none;width: 651px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 651px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 302px 0px 0px 230px;padding: 0px;border:none;width: 421px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 76px 0px 551px 76px;padding: 0px;border: none;width: 661px;}





#page_3 {position:relative; overflow: hidden;margin: 77px 0px 329px 76px;padding: 0px;border: none;width: 718px;}





#page_4 {position:relative; overflow: hidden;margin: 77px 0px 61px 76px;padding: 0px;border: none;width: 718px;}





#page_5 {position:relative; overflow: hidden;margin: 76px 0px 135px 76px;padding: 0px;border: none;width: 718px;}





#page_6 {position:relative; overflow: hidden;margin: 77px 0px 358px 76px;padding: 0px;border: none;width: 718px;}





#page_7 {position:relative; overflow: hidden;margin: 75px 0px 888px 123px;padding: 0px;border: none;width: 576px;}





#page_8 {position:relative; overflow: hidden;margin: 96px 0px 121px 0px;padding: 0px;border: none;width: 794px;}





.ft0{font: 18px 'Times New Roman';line-height: 25px;}
.ft1{font: 19px 'Times New Roman';line-height: 24px;}
.ft2{font: 19px 'Times New Roman';line-height: 21px;}
.ft3{font: bold 18px 'Times New Roman';line-height: 25px;}
.ft4{font: 19px 'Times New Roman';line-height: 26px;}
.ft5{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft6{font: 18px 'Times New Roman';line-height: 26px;}
.ft7{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft8{font: bold 19px 'Times New Roman';margin-left: 33px;line-height: 21px;}
.ft9{font: bold 19px 'Times New Roman';line-height: 23px;}
.ft10{font: 18px 'Times New Roman';line-height: 24px;}
.ft11{font: bold 19px 'Times New Roman';line-height: 24px;}
.ft12{font: bold 18px 'Times New Roman';line-height: 23px;}
.ft13{font: bold 19px 'Times New Roman';line-height: 22px;}
.ft14{font: 19px 'Times New Roman';line-height: 23px;}
.ft15{font: 19px 'Times New Roman';margin-left: 7px;line-height: 23px;}
.ft16{font: 19px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft17{font: 19px 'Times New Roman';margin-left: 7px;line-height: 21px;}
.ft18{font: 19px 'Times New Roman';line-height: 22px;}
.ft19{font: 19px 'Times New Roman';margin-left: 11px;line-height: 24px;}
.ft20{font: 18px 'Times New Roman';margin-left: 12px;line-height: 24px;}
.ft21{font: 19px 'Times New Roman';margin-left: 5px;line-height: 23px;}
.ft22{font: 19px 'Times New Roman';margin-left: 9px;line-height: 24px;}
.ft23{font: 19px 'Times New Roman';text-decoration: underline;line-height: 21px;}
.ft24{font: 18px 'Times New Roman';margin-left: 7px;line-height: 22px;}
.ft25{font: 18px 'Times New Roman';line-height: 22px;}
.ft26{font: 1px 'Times New Roman';line-height: 1px;}
.ft27{font: 16px 'Times New Roman';line-height: 17px;}

.p0{text-align: left;padding-right: 73px;margin-top: 0px;margin-bottom: 0px;text-indent: 49px;}
.p1{text-align: left;padding-left: 37px;padding-right: 110px;margin-top: 4px;margin-bottom: 0px;text-indent: 140px;}
.p2{text-align: left;padding-left: 196px;margin-top: 6px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 102px;padding-right: 111px;margin-top: 301px;margin-bottom: 0px;text-indent: -62px;}
.p4{text-align: left;padding-left: 130px;padding-right: 207px;margin-top: 30px;margin-bottom: 0px;text-indent: 62px;}
.p5{text-align: left;padding-left: 110px;padding-right: 183px;margin-top: 6px;margin-bottom: 0px;text-indent: 63px;}
.p6{text-align: left;padding-left: 130px;margin-top: 5px;margin-bottom: 0px;}
.p7{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: justify;margin-top: 6px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 47px;padding-right: 93px;margin-top: 76px;margin-bottom: 0px;}
.p11{text-align: left;margin-top: 139px;margin-bottom: 0px;text-indent: 47px;}
.p12{text-align: justify;padding-right: 57px;margin-top: 32px;margin-bottom: 0px;text-indent: 47px;}
.p13{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p14{text-align: left;padding-left: 47px;padding-right: 60px;margin-top: 2px;margin-bottom: 0px;}
.p15{text-align: justify;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p16{text-align: justify;padding-right: 56px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p17{text-align: justify;padding-right: 51px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p18{text-align: justify;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: justify;padding-right: 57px;margin-top: 28px;margin-bottom: 0px;text-indent: 47px;}
.p20{text-align: justify;padding-right: 52px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p21{text-align: left;padding-left: 47px;margin-top: 28px;margin-bottom: 0px;}
.p22{text-align: justify;padding-right: 56px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p23{text-align: justify;padding-right: 52px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p24{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: left;padding-right: 144px;margin-top: 28px;margin-bottom: 0px;text-indent: 47px;}
.p26{text-align: justify;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p27{text-align: left;padding-left: 269px;margin-top: 27px;margin-bottom: 0px;}
.p28{text-align: justify;padding-right: 56px;margin-top: 28px;margin-bottom: 0px;text-indent: 47px;}
.p29{text-align: justify;padding-left: 47px;margin-top: 4px;margin-bottom: 0px;}
.p30{text-align: justify;padding-left: 47px;margin-top: 3px;margin-bottom: 0px;}
.p31{text-align: justify;padding-right: 56px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p32{text-align: left;padding-left: 235px;margin-top: 0px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 47px;padding-right: 57px;margin-top: 28px;margin-bottom: 0px;text-indent: 222px;}
.p34{text-align: justify;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 242px;margin-top: 28px;margin-bottom: 0px;}
.p36{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;}
.p37{text-align: justify;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p38{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p39{text-align: justify;margin-top: 3px;margin-bottom: 0px;}
.p40{text-align: justify;padding-right: 52px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p41{text-align: justify;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 260px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p43{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p44{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p45{text-align: right;padding-right: 25px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p46{text-align: right;padding-right: 31px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p47{text-align: left;padding-left: 282px;padding-right: 240px;margin-top: 0px;margin-bottom: 0px;text-indent: 15px;}
.p48{text-align: left;padding-left: 264px;padding-right: 123px;margin-top: 274px;margin-bottom: 0px;text-indent: -56px;}
.p49{text-align: left;padding-left: 145px;padding-right: 68px;margin-top: 59px;margin-bottom: 0px;text-indent: 13px;}
.p50{text-align: left;padding-left: 282px;margin-top: 6px;margin-bottom: 0px;}
.p51{text-align: right;padding-right: 57px;margin-top: 167px;margin-bottom: 0px;}
.p52{text-align: left;padding-left: 199px;padding-right: 105px;margin-top: 33px;margin-bottom: 0px;text-indent: -55px;}
.p53{text-align: left;padding-left: 325px;padding-right: 77px;margin-top: 5px;margin-bottom: 0px;text-indent: -210px;}
.p54{text-align: left;padding-left: 249px;padding-right: 112px;margin-top: 6px;margin-bottom: 0px;text-indent: -98px;}
.p55{text-align: left;padding-left: 264px;margin-top: 5px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 518px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 58px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 54px;}
.tr2{height: 27px;}
.tr3{height: 26px;}
.tr4{height: 31px;}

.t0{width: 576px;font: 19px 'Times New Roman';}

